@charset "utf-8";

html {
	font: 16px/140% "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: 100%;
}
body {
	color: #313131;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
* html body {
	font-size:small;
	font:x-small;/*--標準準拠モード時は不要--*/
}

*:first-child+html body {
	font-size:small;
	font:x-small;/*--標準準拠モード時は不要--*/
}
.txthide {
	display: none;
}
img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
vertical-align: bottom;
}

img[usemap] {
	border: none;
	height: auto;
	max-width: 100%;
	width: auto;
}

#wrapper {
	width: 100%;
	position:relative;
}



/* ヘッダ---------------------------------------------------- */

.gheader{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	line-height:0%;
	background-color: rgba( 255, 255, 255, 0.80 );
	padding-bottom:2px;
	z-index:9998;
	border-bottom:solid 1px #CCC;
}
.head_txt,.pc_head_tel{
	display:none;
}
.gheader .logo{
	float:left;
	width:41%;
}
.gheader .head_nav{
	float:right;
	width:44%;
}
.gheader .head_nav li{
	float:left;
	width:33.3%;
	height:100%;
}
.head_nav a{
	display:block;
}
.gheader .gnav_btn{
	float:right;
	width:15%;
}



/* footer----------------------------------------------------- */
.gfooter {
	padding-bottom: 13.33vw;
}
.footer_link{
	line-height:0%;
	background:#F96A57;
	width:100%;
}
.footer_link li{
	float:left;
	width:33.3%;
}
.footer_link .txt{
	display:none;
}
.footer_pc_nav{
	display:none;
}
.footer_nav_area{
	margin-top:1px;
}
.footer_nav_area .footer_nav li{
	border-top:solid 1px #ccc;
}
.footer_nav_area .footer_nav li a{
	display:block;
	padding:15px 0 15px 3%;
	background:url(/img/common/bg_footer_nav.gif) right center no-repeat;
	background-size:auto 12px;
	text-decoration:none;
}
.footer_bn{
	display:none;
}

.copy{
	background:#ccc;
	padding:15px 0;
	text-align:center;
	font-size:70%;
	font-family:"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}
.pagetop {
	display: none !important;
	position: fixed;
	bottom: 10px;
	right: 10px;
	width:15%;
}

/* コンテンツ----------------------------------------------------- */

.img_pc{
	display:none;
}

.contents_inner{
	margin-left:3%;
	margin-right:3%;
	line-height:150%;
}
.contents_mg01{
	margin-top:50px;
}
.contents_mgb01{
	margin-bottom:50px;
}
.pc_only{
	display:none;
}
.attention{
	color:#777;
	font-size:90%;
	line-height:140%;
}


.list_disc{
	list-style-type:disc;
	margin-left:1.5em;
}

.list_decimal{
	list-style-type:decimal;
	margin-left:1.5em;
}

.txt_mg01{
	margin-top:15px;
}

.page_link{

}
.sp_footer_mg{
	margin-top:50px;
}


.acd_area {
	margin-top: 5.3vw;
}


/* SNSアイコン----------------------------------------------------- */
.icon_sns{
	margin-top:15px;
	margin-bottom:15px;
}
.icon_sns li{
	float:right;
	margin-left:2%;
	width:24%;
}

.middle_contact_btn01{

}
.middle_contact_btn01 li{
	width:32%;
	float:left;
	margin-right:2%;
}
.middle_contact_btn01 li.last{
	margin-right:0%;
}
.middle_contact_btn01 .pc{
	display:none;
}


/* メインビジュアル----------------------------------------------------- */
.main{
	margin:0 auto 10px;
	width:100%;
	position:relative;
	overflow:hidden;
}


/* 注釈部 ----------------------------------------------------- */
.expla_txt{
	width:94.8%;
	margin:4vw auto 20px;
}
.expla_txt p{
	font-size:88%;
	line-height:140%;
	color:#505050;
	margin-left: 1em;
	text-indent: -1em;
}

#face6_depilation {
	/*width: 100vw;*/
	overflow: hidden;
}
#face6_depilation .lp_ttl {
	position: relative;
}
/* #face6_depilation .lp_ttl:after {
	content: "";
	display: none;
	width: 16vw;
	height: 16vw;
	background: url(../img/sp/main_star_img.png) no-repeat left top;
	background-size: cover;
	position: absolute;
	right: 3.33vw;
	bottom: -1.06vw;
} */

/* フェイス6脱毛コンテンツ ----------------------------------------------------- */

/* 顔脱毛するならトータルエステ＝肌美容のプロにおまかせ！ */
#face6_depilation .sec_content_01 .inner {
	padding: 8vw 0;
	margin: 0 auto;
}
#face6_depilation .sec_content_01 .sec01_img_01 {
	background: url(../img/sec01_ttl_bg_sp.jpg) no-repeat center top;
	background-size: 100% 33.3vw;
}
#face6_depilation .sec_content_01 .sec01_img_01 .inner {
	padding: 0 0 5.3vw;
}
#face6_depilation .sec_content_01 .sec01_bnr {
	margin-top: 13vw;
	padding: 0 2.66vw;
}


/* ジェイエステのフェイス6脱毛 */
#face6_depilation .sec_content_02 .inner {
	padding: 0;
	margin: 0 auto;
	position: relative;
}
#face6_depilation .sec_content_02 .sec02_ttl {
	background: url(../img/sec02_ttl_bg_sp.jpg) no-repeat center top;
	background-size: 100% 33.3vw;
}
#face6_depilation .sec_content_02 .sec_content_02_inr {
	padding: 8vw 0;
}
#face6_depilation .sec_content_02 .sec02_bnr {
	padding: 0 5.3vw;
}


/* ご来店のながれ */
#face6_depilation .sec_content_03 .inner {
	padding: 0 0 8vw;
	margin: 0 auto;
	position: relative;
}
#face6_depilation .sec_content_03 .sec03_ttl {
	background: url(../img/sec03_ttl_bg_sp.jpg) no-repeat center top;
	background-size: 100% 33.3vw;
}


/* お客様の声 */
#face6_depilation .sec_content_04 {
	background-color: #FFBBBC;
}
#face6_depilation .sec_content_04 .inner {
	padding: 0;
	box-sizing: border-box;
	margin: 0 auto;
	position: relative;
}


/* ジェイエステってどうなの？ */
#face6_depilation .sec_content_05 .inner {
	padding: 0 0 8vw;
	margin: 0 auto;
	position: relative;
}
#face6_depilation .sec_content_05 .sec05_ttl {
	background: url(../img/sec05_ttl_bg_sp.jpg) no-repeat center top;
	background-size: 100% 33.3vw;
}

/* お問合せボタン＆注釈エリア */
#face6_depilation .contact {
	background: url(../img/sp/contact_bg.png) repeat left top;
	text-align: center;
	padding: 5.33vw 4vw 4.26vw;
}
#face6_depilation .contact img {
	line-height: 1;
}

/* スマートフォンで見たときは"contact_sp"のclassがついた画像が表示される */
@media only screen and (max-width: 767px) {
#face6_depilation .contact_pc { display: none !important; }
#face6_depilation .contact_sp { display: block !important; }
}

#face6_depilation .cont_note {
	font-size: 88%;
	line-height: 140%;
	color: #505050;
}
#face6_depilation .cont_note .cont_note_inner {
	padding: 5.3vw 2.66vw 5.3vw;
	text-align: left;
}

/* スティッキーフッター */
#face6_depilation .sticky_footer {
	position: fixed;
	bottom: 0;
	width: 100vw;
	z-index: 100;
}
#face6_depilation .sticky_footer ul {
	display: table;
	width: 100%;
}
#face6_depilation .sticky_footer li {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	text-indent: -9999px;
}
#face6_depilation .sticky_footer li a {
	display: block;
	width: 100%;
	height: 13.33vw;
}
#face6_depilation .sticky_footer li:first-child a {
	background: url(../img/sp/stickey_img_01.png) no-repeat left top;
	background-size: cover;
}
#face6_depilation .sticky_footer li:last-child a {
	background: url(../img/sp/stickey_img_02.png) no-repeat left top;
	background-size: cover;
}

.newyear2018{
	text-align: center;
	margin: 0 2vw 6vw;
}



.Salon{
	/*background-color: #f5efdf;*/
	/*padding-bottom: 60px;*/
}
.Salon_inr{
	border-bottom:solid 1px #FF5A08;
	background-color: #fff;
}
.Salon_prif{
	width:100%;
	padding:12px 0;
	text-align:center;
	color:#FF5A08;
	cursor:pointer;
	border-top:solid 1px #FF5A08;
	font-size: 4.6vw;
}
.Salon_prif::before{
	width: 3%;
	width: 23px;
	max-width: 23px;
	height: 14px;
	background-image: url(../img/icon_open01.png);
	top: 0;
	bottom: 0;
	right: 2.6%;
	background-size: 16px;
}
.Salon_prif.tgl_on::before{
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.Salon_nav{
	border-top:solid 1px #fff;
}
.Salon_nav{
	border-top: none;
}
.Salon_prifLst{
	padding:15px 3% 10px;
	background:#EEEEEE;
	display:none;
	border-color:#FF5A08;
}
.Salon_prifLst_li{
	border:solid 1px #FF5A08;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom:10px;
	background:#fff;
	line-height:130%;
	font-size: 1.9rem;
}
.Salon_prifLst_li a{
	display:block;
	width:100%;
	/*padding:0.5em 0;*/
	text-align:center;
	background:url(../../img/common/icon_arrow04.gif) no-repeat right center #FF5A08;
	background-size:auto 12px;
	color:#fff;
	font-size: 1rem;
}
.Salon_prifLst_li a:hover{
	text-decoration:underline;
}
.Salon_prifLst_li span.address,.Salon_prifLst_li span.tel{
	display:none;
}
.Salon_prifLst_li a.telno{
	display:none;
}
.Sec_inr__salon{
	margin-top: 6%;
}
.Salon_note{
	font-size: 1.4rem;
	line-height: 1.6;
	padding-top: 4%;
}
.w_Salon{
	margin-bottom: 2rem;
}


@media only screen and (max-width: 767px) {
	.mg_t40 {
		margin-top: 13vw;
	}
	.mg_t60 {
		margin-top: 8vw;
	}
	.mg_t70 {
		margin-top: 9.3vw;
	}
	.mg_t80 {
		margin-top: 10vw;
	}
	.mg_t90 {
		margin-top: 9.3vw;
	}
	.mg_t100 {
		margin-top: 13.33vw;
	}
}